Sophos Cloud Mac installer fails to launch on OS X 10.6 and earlier

  • Article ID: 119813
  • Updated: 01 Apr 2014

Issue

When running the Sophos Cloud installer on Mac OS X 10.6 and earlier you receive the message:

Your system does not meet the minimum system requirements for Sophos Cloud Endpoint.

Below are the minimum requirements:

Platform: 10.7 Intel
Free Disk Space: 300MB

Operating systems
Mac OS X 10.6 and earlier

Cause
Sophos Cloud for Mac only supports Mac OS X 10.7 and later:

What To Do

You will need to upgrade OS X to 10.7 (Lion) or later to be able to install Sophos Cloud for Mac.


 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments